9.3 Apt Installation Fehler...

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
Keepers
Advanced Hacker
Advanced Hacker
Beiträge: 1061
Registriert: 25. Jun 2004, 17:58
Wohnort: Hessen

9.3 Apt Installation Fehler...

Beitrag von Keepers » 18. Apr 2005, 11:58

Hi,

wollte gerade auf dieser Maschine Apt installieren, und erhalte folgende Meldung:

Code: Alles auswählen

# rpm -Uhv apt-devel-0.5.15cnc7-0.suse093.rb0.i586.rpm apt-0.5.15cnc7-0.suse093.rb0.i586.rpm
warning: apt-devel-0.5.15cnc7-0.suse093.rb0.i586.rpm: V3 DSA signature: NOKEY, key ID 8c9b4b0d
error: Failed dependencies:
        libapt-pkg-libc6.3-5.so.2 is needed by apt-0.5.15cnc7-0.suse093.rb0
Leider finde ich nirgends diese Abhaengigkeit zum aufloesen...
Gruß Keepers
Only time will tell - but who does listen?

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 18. Apr 2005, 12:08

statt apt-devel, apt-libs verwenden ;)

apt-devel brauchst du nur zum compilieren ...
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Keepers
Advanced Hacker
Advanced Hacker
Beiträge: 1061
Registriert: 25. Jun 2004, 17:58
Wohnort: Hessen

Beitrag von Keepers » 18. Apr 2005, 12:40

*lach*
ja *g* da hab ich wohl mal was falsch gemacht :D

danke dir!
Gruß Keepers
Only time will tell - but who does listen?

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast